Reply To: Arrgh V1.6 won't connect with iPad Qu-Pad : Connection Failed Version Error

Forums Forums Qu Forums Qu general discussions Arrgh V1.6 won't connect with iPad Qu-Pad : Connection Failed Version Error Reply To: Arrgh V1.6 won't connect with iPad Qu-Pad : Connection Failed Version Error

#42947
Profile photo of Pete
Pete
Participant

I agree with timhum. Never apply a firmaware update just before a gig without first having tested what the update will do. I had a gig on Friday and although 1.6 had just been released, I resisted applying it for fear of having a broken mixer.